Discover Government News

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5627-1                   security@debian.org
https://www.debian.org/security/                       Moritz Muehlenhoff
February 21, 2024                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : firefox-esr
CVE ID         : CVE-2024-1546 CVE-2024-1547 CVE-2024-1548 CVE-2024-1549 
                 CVE-2024-1550 CVE-2024-1551 CVE-2024-1552 CVE-2024-1553

Multiple security issues have been found in the Mozilla Firefox web
browser, which could potentially result in the execution of arbitrary
code, information disclosure or spoofing.

For the oldstable distribution (bullseye), these problems have been fixed
in version 115.8.0esr-1~deb11u1.

For the stable distribution (bookworm), these problems have been fixed in
version 115.8.0esr-1~deb12u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/firefox-esr

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5627-1: firefox-esr security update

February 21, 2024
Multiple security issues have been found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code, information disclosure or spoofing

Summary

Multiple security issues have been found in the Mozilla Firefox web
browser, which could potentially result in the execution of arbitrary
code, information disclosure or spoofing.

For the oldstable distribution (bullseye), these problems have been fixed
in version 115.8.0esr-1~deb11u1.

For the stable distribution (bookworm), these problems have been fixed in
version 115.8.0esr-1~deb12u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/firefox-esr

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
Package : firefox-esr
CVE ID : CVE-2024-1546 CVE-2024-1547 CVE-2024-1548 CVE-2024-1549
CVE-2024-1550 CVE-2024-1551 CVE-2024-1552 CVE-2024-1553

Related News